<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=featureName">
        <source>Eclipse Modeling Framework (EMF) - org.eclipse.emf.ecore.editor</source>
        <target>Eclipse モデリング・フレームワーク (EMF) - org.eclipse.emf.ecore.editor</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="xliff">
          <source>EMF Sample Ecore Editor</source>
          <target>EMF サンプル Ecore エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) - org.eclipse.emf.ecore.editor</source>
          <target>Eclipse モデリング・フレームワーク (EMF) - org.eclipse.emf.ecore.editor</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=description">
        <source>org.eclipse.emf.ecore.editor</source>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 「簡単な」→「シンプルな」</note>
        <alt-trans tool-id="xliff">
          <source>Simple, tree-based Ecore model editor for the IDE.</source>
          <target>シンプルな、 IDE 用ツリーベース Ecore モデル・エディター。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=pluginName">
        <source>Sample Ecore Editor</source>
        <target>サンプル Ecore エディター</target>
        <alt-trans tool-id="xliff">
          <source>EMF Sample Ecore Editor</source>
          <target>EMF サンプル Ecore エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample Ecore Editor</source>
          <target>サンプル Ecore エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreEditor_menu">
        <source>Sample E&amp;core Editor</source>
        <target>サンプル Ecore エディター(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>Sample E&amp;core Editor</source>
          <target>サンプル Ecore エディター(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample E&amp;core Editor</source>
          <target>サンプル Ecore エディター(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ReflectiveEditor_menu">
        <source>Sample &amp;Reflective Editor</source>
        <target>サンプル・リフレクティブ・エディター(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>Sample &amp;Reflective Editor</source>
          <target>サンプル・リフレクティブ・エディター(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample &amp;Reflective Editor</source>
          <target>サンプル・リフレクティブ・エディター(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_CreateChild_menu_item">
        <source>&amp;New Child</source>
        <target>新規の子(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;New Child</source>
          <target>新規の子(&amp;N)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;New Child</source>
          <target>新規の子(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_CreateSibling_menu_item">
        <source>N&amp;ew Sibling</source>
        <target>新規の兄弟(&amp;E)</target>
        <alt-trans tool-id="xliff">
          <source>N&amp;ew Sibling</source>
          <target>新規の兄弟(&amp;E)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>N&amp;ew Sibling</source>
          <target>新規の兄弟(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_SelectionPage_label" translate="no">
        <source>Ecore</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ParentPage_label">
        <source>Parent</source>
        <target>親</target>
        <alt-trans tool-id="xliff">
          <source>Parent</source>
          <target>親</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parent</source>
          <target>親</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ListPage_label">
        <source>List</source>
        <target>リスト</target>
        <alt-trans tool-id="xliff">
          <source>List</source>
          <target>リスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>List</source>
          <target>リスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_TreePage_label">
        <source>Tree</source>
        <target>ツリー</target>
        <alt-trans tool-id="xliff">
          <source>Tree</source>
          <target>ツリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tree</source>
          <target>ツリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_TablePage_label">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="xliff">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_TableTreePage_label">
        <source>TableTree</source>
        <target>テーブル・ツリー</target>
        <alt-trans tool-id="xliff">
          <source>TableTree</source>
          <target>テーブル・ツリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>TableTree</source>
          <target>テーブル・ツリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ObjectColumn_label">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_SelfColumn_label">
        <source>Self</source>
        <target>セルフ</target>
        <alt-trans tool-id="xliff">
          <source>Self</source>
          <target>セルフ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Self</source>
          <target>セルフ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_NoObjectSelected">
        <source>Selected Nothing</source>
        <target>何も選択されていません</target>
        <alt-trans tool-id="xliff">
          <source>Selected Nothing</source>
          <target>何も選択されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selected Nothing</source>
          <target>何も選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_SingleObjectSelected">
        <source>Selected Object: {0}</source>
        <target>選択されたオブジェクト: {0}</target>
        <alt-trans tool-id="xliff">
          <source>Selected Object: {0}</source>
          <target>選択されたオブジェクト: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selected Object: {0}</source>
          <target>選択されたオブジェクト: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_MultiObjectSelected">
        <source>Selected {0} Objects</source>
        <target>{0} 個のオブジェクトを選択しました</target>
        <alt-trans tool-id="xliff">
          <source>Selected {0} Objects</source>
          <target>{0} 個のオブジェクトを選択しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selected {0} Objects</source>
          <target>{0} 個のオブジェクトを選択しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_OpenEditorError_label">
        <source>Open Editor</source>
        <target>エディターを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open Editor</source>
          <target>エディターを開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open Editor</source>
          <target>エディターを開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreModelWizard_label">
        <source>Ecore Model</source>
        <target>Ecore モデル</target>
        <alt-trans tool-id="xliff">
          <source>Ecore Model</source>
          <target>Ecore モデル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ecore Model</source>
          <target>Ecore モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreModelWizard_description">
        <source>Create a new Ecore model</source>
        <target>新規 Ecore モデルを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a new Ecore model</source>
          <target>新規 Ecore モデルを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new Ecore model</source>
          <target>新規 Ecore モデルを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreEditorFilenameDefaultBase">
        <source>My</source>
        <target>マイ</target>
        <alt-trans tool-id="xliff">
          <source>My</source>
          <target>マイ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>My</source>
          <target>マイ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreEditorFilenameExtension" translate="no">
        <source>ecore</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_DynamicInstanceFilenameExtension" translate="no">
        <source>xmi</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_DynamicModelWizard_label">
        <source>Dynamic Model</source>
        <target>動的モデル</target>
        <alt-trans tool-id="xliff">
          <source>Dynamic Model</source>
          <target>動的モデル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Model</source>
          <target>動的モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_DynamicModelWizard_description">
        <source>Create a new dynamic {0} instance </source>
        <target>新規動的 {0} インスタンスを作成します </target>
        <alt-trans tool-id="xliff">
          <source>Create a new dynamic {0} instance </source>
          <target>新規動的 {0} インスタンスを作成します </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new dynamic {0} instance </source>
          <target>新規動的 {0} インスタンスを作成します </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_WARN_FilenameExtension">
        <source>The filename must end in ".{0}"</source>
        <target>ファイル名は ".{0}" で終わっていなければなりません</target>
        <alt-trans tool-id="xliff">
          <source>The filename must end in ".{0}"</source>
          <target>ファイル名は ".{0}" で終わっていなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The filename must end in ".{0}"</source>
          <target>ファイル名は ".{0}" で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ModelObject">
        <source>&amp;Model Object</source>
        <target>モデル・オブジェクト(&amp;M)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Model Object</source>
          <target>モデル・オブジェクト(&amp;M)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Model Object</source>
          <target>モデル・オブジェクト(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_Wizard_initial_object_description">
        <source>Select a model object to create</source>
        <target>生成するモデル・オブジェクトを選択します</target>
        <alt-trans tool-id="xliff">
          <source>Select a model object to create</source>
          <target>生成するモデル・オブジェクトを選択します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a model object to create</source>
          <target>生成するモデル・オブジェクトを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_FileConflict_label">
        <source>File Conflict</source>
        <target>ファイルの競合</target>
        <alt-trans tool-id="xliff">
          <source>File Conflict</source>
          <target>ファイルの競合</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File Conflict</source>
          <target>ファイルの競合</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_WARN_FileConflict">
        <source>There are unsaved changes that conflict with changes make outside the editor.  Do you wish to discard this editor's changes?</source>
        <target>エディターの外で行われた変更と競合する変更があります。  このエディターでの変更を廃棄しますか?</target>
        <alt-trans tool-id="xliff">
          <source>There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?</source>
          <target>エディターの外で行われた変更と競合する保管されていない変更があります。  このエディターでの変更を廃棄しますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There are unsaved changes that conflict with changes make outside the editor.  Do you wish to discard this editor's changes?</source>
          <target>エディターの外で行われた変更と競合する変更があります。  このエディターでの変更を廃棄しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_Wizard_label">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="xliff">
          <source>New</source>
          <target>新規</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_Wizard_category">
        <source>Example EMF Model Creation Wizards</source>
        <target>サンプル EMF モデル作成ウィザード</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Modeling Framework</source>
          <target>Eclipse モデリング・フレームワーク</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Example EMF Model Creation Wizards</source>
          <target>サンプル EMF モデル作成ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EcoreEditor_label">
        <source>Sample Ecore Model Editor</source>
        <target>サンプル Ecore モデル・エディター</target>
        <alt-trans tool-id="xliff">
          <source>Sample Ecore Model Editor</source>
          <target>サンプル Ecore モデル・エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample Ecore Model Editor</source>
          <target>サンプル Ecore モデル・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ReflectiveEcoreEditor_label">
        <source>Sample Reflective Ecore Model Editor</source>
        <target>サンプル・リフレクティブ Ecore モデル・エディター</target>
        <alt-trans tool-id="xliff">
          <source>Sample Reflective Ecore Model Editor</source>
          <target>サンプル・リフレクティブ Ecore モデル・エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample Reflective Ecore Model Editor</source>
          <target>サンプル・リフレクティブ Ecore モデル・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_OpenAs_menu_item">
        <source>Open As</source>
        <target>開く</target>
        <alt-trans tool-id="xliff">
          <source>Open As</source>
          <target>開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open As</source>
          <target>開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EMFXML_menu_item" translate="no">
        <source>EMF XML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EMFXMI_menu_item" translate="no">
        <source>EMF XMI</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_CreateDynamicInstance_menu_item">
        <source>Create Dynamic Instance...</source>
        <target>動的インスタンスの作成...</target>
        <alt-trans tool-id="xliff">
          <source>Create Dynamic Instance...</source>
          <target>動的インスタンスの作成...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create Dynamic Instance...</source>
          <target>動的インスタンスの作成...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_XMLEncoding">
        <source>&amp;XML Encoding</source>
        <target>XML エンコード(&amp;X)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;XML Encoding</source>
          <target>XML エンコード(&amp;X)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;XML Encoding</source>
          <target>XML エンコード(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_XMLEncodingChoices">
        <source>UTF-8 ASCII UTF-16 UTF-16BE UTF-16LE ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ShowPropertiesView_menu_item">
        <source>Show &amp;Properties View</source>
        <target>プロパティー・ビューの表示(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>Show &amp;Properties View</source>
          <target>プロパティー・ビューの表示(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;Properties View</source>
          <target>プロパティー・ビューの表示(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_RefreshViewer_menu_item">
        <source>&amp;Refresh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_TreeWithColumnsPage_label">
        <source>Tree with Columns</source>
        <target>列を持つツリー</target>
        <alt-trans tool-id="xliff">
          <source>Tree with Columns</source>
          <target>列を持つツリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tree with Columns</source>
          <target>列を持つツリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_BrowseRegisteredPackages_label">
        <source>Browse &amp;Registered Packages...</source>
        <target>登録済みパッケージの参照(&amp;R)...</target>
        <alt-trans tool-id="xliff">
          <source>Browse &amp;Registered Packages...</source>
          <target>登録済みパッケージの参照(&amp;R)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse &amp;Registered Packages...</source>
          <target>登録済みパッケージの参照(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_PackageSelection_label">
        <source>Package Selection</source>
        <target>パッケージの選択</target>
        <alt-trans tool-id="xliff">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_SelectRegisteredPackageURI">
        <source>&amp;Select a registered package URI: </source>
        <target>登録済みパッケージ URI の選択(&amp;S): </target>
        <alt-trans tool-id="xliff">
          <source>&amp;Select a registered package URI: </source>
          <target>登録済みパッケージ URI の選択(&amp;S): </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select a registered package URI: </source>
          <target>登録済みパッケージ URI の選択(&amp;S): </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_EMFXML_Error_desc">
        <source>Cannot open "{0}" as a XML file</source>
        <target>"{0}" を XML ファイルとして 開けません</target>
        <alt-trans tool-id="xliff">
          <source>Cannot open "{0}" as a XML file</source>
          <target>"{0}" を XML ファイルとして 開けません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot open "{0}" as a XML file</source>
          <target>"{0}" を XML ファイルとして 開けません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_CreateModelError_message">
        <source>Problems encountered in file "{0}"</source>
        <target>ファイル "{0}" で問題が発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Problems encountered in file "{0}"</source>
          <target>ファイル "{0}" で問題が発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered in file "{0}"</source>
          <target>ファイル "{0}" で問題が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.editor/plugin.properties?key=_UI_ShowGenerics_menu_item">
        <source>Show &amp;Generics</source>
        <target state="x-reviewed">ジェネリクスの表示(&amp;G)</target>
        <note from="k.ymoto@nifty.com">2008.08.07</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.07</note>
        <alt-trans tool-id="xliff">
          <source>Show &amp;Generics</source>
          <target>ジェネリクスの表示(&amp;G)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;Generics</source>
          <target>ジェネリクスの表示(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>